ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0c0ebf9d-7bd2-46fc-94dc-40d388b6c6fd"
    Код: "000076925"
    UIDСценария: "524642a5-716d-4afe-a39b-5a96a645736d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю отсутствие контроля дублей для первичных лидов при включенном контроле в контрагентах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю отсутствие контроля дублей для первичных лидов при включенном контроле в контрагентах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

